Syntax error on compiling last revision (391)

General support for problems installing or using Deluge
User avatar
zachtib
Leecher
Leecher
Posts: 97
Joined: Thu May 24, 2007 3:26 pm
Location: Louisville, KY
Contact:

Re: Syntax error on compiling last revision (391)

Postby zachtib » Thu May 24, 2007 6:46 pm

That'd odd.

I'll try it out on a gutsy VM once I get home, but you should also try asking on ubuntuforums to see if they know what's been changed in gutsy that could be causing this.
Former Deluge Developer

Return to “Support”

Who is online

Users browsing this forum: Bing [Bot] and 13 guests